actiona(1)

NAME
Actiona - Task automation

SYNOPSIS
actiona
actiona -s|-t|-E|-C|-Q|-e|-x|-p|-v|-h <filename>

DESCRIPTION
Actiona is an application that allows you to execute many actions on your computer such as emulating mouse clicks, key presses, showing message boxes, editing text files, etc.

OPTIONS

-h, --help
    Displays a listing of these commandline options.

-p, --portable
    Starts in portable mode, storing the settings in the executable folder.

-x, --exitatend
    Close Actiona after execution, requires -e

-e, --execute
    Execute the current script.

-Q, --nocodeqt
    Do not include the Qt library into the code.

-C, --noconsolewindow
    Do not show the console window.

-E, --noexecutionwindow
    Do not show the execution window.

-t, --notrayicon
    Disable the tray icon.

-s, --nosplash
    Disable the splash screen.

-v, --version
    Displays the version number of Actiona.

SUPPORT
Please visit http://actiona.tools/ for further information. Report bugs only if you are using the latest version available from the Actiona website.

COPYRIGHT
Copyright (C) 2005-2011 Jonathan Mercier-Ganady

Actiona is distributed under the terms of the GNU General Public License version 3 or later.